Subject: Re: bug#32676: [PATCH] Add option to highlight the 'next-error' error message

From: Ernesto Alfonso <[email-masked]>
Date: Thu, 3 Sep 2020 01:00:16 -0400

I currently work for Google, and my understanding is that Google has a
special agreement with the FSF. Please let me know if this is correct or if
I still need to provide a copyright assignment.

Also, I am not sure if this patch is still applicable.

Thanks,

Ernesto

On Mon, Aug 10, 2020 at 10:00 AM Ernesto Alfonso <[email-masked]> wrote:

> Sorry about the delay, I will get back to this soon.
>
> Ernesto
>
> On Mon, Aug 10, 2020 at 5:38 AM Lars Ingebrigtsen <[email-masked]> wrote:
>
>> Stefan Kangas <[email-masked]> writes:
>>
>> > To accept your contribution to Emacs, we need to you to assign
>> > copyright to the FSF.  You can read more about the reasons why here:
>> > https://www.gnu.org/licenses/why-assign.html
>> >
>> > Before we can make any progress with this patch, I think we need to
>> > clarify that point.  Would you be willing to sign such paperwork?
>>
>> This was half a year ago, and I can't see Ernesto in the copyright
>> assignment file.
>>
>> Ernesto?
>>
>> --
>> (domestic pets only, the antidote for overdose, milk.)
>>    bloggy blog: http://lars.ingebrigtsen.no
>>
>